## node-safe-buffer 5.1.1

=== debian/changelog ===
node-safe-buffer (5.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump policy, no change

 -- Bastien Roucariès <rouca@debian.org>  Sun, 13 Aug 2017 00:27:01 +0200

node-safe-buffer (5.0.1-2) unstable; urgency=medium

  * Team upload.
  * Use compat 10.
  * Ship browser.js
  * Run test suite.
  * Upload to unstable.

 -- Bastien Roucariès <rouca@debian.org>  Sun, 28 May 2017 16:14:02 +0200

node-safe-buffer (5.0.1-1) experimental; urgency=low

  * Initial release (Closes: #854185)

 -- Shirish Togarla <shirishtogarla533@gmail.com>  Sat, 04 Feb 2017 18:52:59 +0000
