=== debian/control ===
Source: node-safe-buffer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Shirish Togarla <shirishtogarla533@gmail.com>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-tape (>= 4.0) <!nocheck>
Standards-Version: 4.0.1
Homepage: https://github.com/feross/safe-buffer
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-safe-buffer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-safe-buffer.git

Package: node-safe-buffer
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
Description: Safer Node.js Buffer API
 The goal of this package is to provide a safe replacement for the node.js
 `Buffer`. It's a drop-in replacement for `Buffer`. You can use it by adding
 one `require` line to the top of your node.js modules; for example
 var Buffer = require('safe-buffer').Buffer
 Existing buffer code will continue to work without issues.
 This package is a dependency for ava.
 .
 Node.js is an event-based server-side JavaScript engine.
