=== debian/tests/control ===
Tests: require
Depends: node-safe-buffer

Tests: runtestsuite
Depends: node-safe-buffer, node-tape (>= 4.0)
