=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-safe-buffer-$1.tar.gz/ \
 https://github.com/feross/safe-buffer/tags .*/archive/v?([\d\.]+).tar.gz
