## node-safe-buffer 5.1.2

=== debian/changelog ===
node-safe-buffer (5.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump compat and policy (no changes)
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 May 2018 14:42:34 +0200
