=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Shirish Togarla <shirishtogarla533@gmail.com>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
  , nodejs (>= 4.7)
  , dpkg-dev (>= 1.17.14)
  , node-tape (>= 4.0) <!nocheck>
-Standards-Version: 4.0.1
+ , node-tap (>= 10) <!nocheck>
+Standards-Version: 4.1.4
 Homepage: https://github.com/feross/safe-buffer
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-safe-buffer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-safe-buffer.git
+Vcs-Git: https://salsa.debian.org/js-team/node-safe-buffer.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-safe-buffer.git
 
 Package: node-safe-buffer
 Architecture: all
