=== debian/tests/control ===
Tests: require
Depends: node-safe-buffer, nodejs (>= 6)

Tests: runtestsuite
Depends: node-safe-buffer, node-tape (>= 4.0), node-tap (>= 10)
