## node-safe-buffer 5.2.0

=== debian/changelog ===
node-safe-buffer (5.2.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Browser.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools test & install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 5.2.0
  * Update copyright
  * Replace Buffer() by Buffer.from() and Buffer.alloc()

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 21:00:15 +0100
