## node-safe-buffer 5.2.1+~cs2.1.2

=== debian/changelog ===
node-safe-buffer (5.2.1+~cs2.1.2-1) unstable; urgency=medium

  * Team upload

  [ Bastien Roucariès ]
  * Add small module safer-buffer

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Install safer-buffer in nodejs root dir
  * New upstream version 5.2.1+~cs2.1.2
  * Apply multi-arch hints

 -- Xavier Guimard <yadd@debian.org>  Sat, 31 Oct 2020 21:13:50 +0100
