=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , node-tap (>= 10) <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-safe-buffer
 Vcs-Git: https://salsa.debian.org/js-team/node-safe-buffer.git
 Homepage: https://github.com/feross/safe-buffer
@@ -17,6 +17,7 @@
 Package: node-safe-buffer
 Architecture: all
 Depends: ${misc:Depends}
+ , nodejs (>= 4.7)
 Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: Safer Node.js Buffer API
@@ -25,5 +26,6 @@
  one `require` line to the top of your node.js modules; for example
  var Buffer = require('safe-buffer').Buffer
  Existing buffer code will continue to work without issues.
+ This package is a dependency for ava.
  .
  Node.js is an event-based server-side JavaScript engine.
