=== debian/watch ===
version=4
opts=\
dversionmangle=s/@DEB_EXT@//,repacksuffix=+ds\
filenamemangle=s/.*\/v?(@ANY_VERSION@@ARCHIVE_EXT@)/node-safe-buffer-$1/ \
 https://github.com/feross/safe-buffer/tags .*/archive/v?([\d\.]+)@ARCHIVE_EXT@ \
 group

opts="pgpmode=none,ctype=nodejs,component=safer-buffer,dversionmangle=s/@DEB_EXT@//,repacksuffix=+ds,filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)$%node-safer-buffer-$1%" \
	     https://github.com/ChALkeR/safer-buffer/tags \
	     (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@ checksum
